D2L Brightspace - LockDown Browser settings don't appear in the security options for a quiz
Posted by Respondus Support

LockDown Browser requires D2L Brightspace version 8.1.3 or higher.  LockDown Browser also needs to be enabled on the D2L Brightspace server by the System Administrator. Please contact your System Administrator to enable the Respondus LockDown Browser as documented in the Administration Guide.

For D2L Brightspace LE 10.x and newer with the LockDown Browser & Respondus Monitor LTI integration, the settings are located and enabled in a Dashboard, not the quiz Security Options.